<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <bytecodeTargetLevel>
      <module name="bag-saving-service.main" target="1.8" />
      <module name="bag-saving-service.test" target="1.8" />
    </bytecodeTargetLevel>
  </component>
</project>